Last Comment Bug 636790 - intermittent timeout in browser/base/content/test/tabview/browser_tabview_bug626791.js
: intermittent timeout in browser/base/content/test/tabview/browser_tabview_bug...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: x86_64 Mac OS X
: P2 normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 643293
Blocks: 438871 603789
  Show dependency treegraph
 
Reported: 2011-02-25 11:16 PST by David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch)
Modified: 2016-04-12 14:00 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-02-25 11:16:59 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298643916.1298645199.2732.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other

talos-r3-snow-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug626791.js | Test timed out
Comment 1 Kevin Hanes 2011-03-31 10:51:55 PDT
bugspam
Comment 2 Tim Taubert [:ttaubert] (on PTO, back Aug 29th) 2011-04-24 16:44:41 PDT
Marking as fixed by bug 643293.

Note You need to log in before you can comment on or make changes to this bug.